<?php
// Version: 3.0.0; TPortal

global $txt, $context, $scripturl;

// Permissions
$txt['permissiongroup_tp'] = 'TinyPortal';
$txt['permissiongroup_simple_tp'] = 'Управление TinyPortal';

$txt['permissionname_tp_settings'] = $txt['group_perms_name_tp_settings'] = 'Управление настройками';
$txt['permissionhelp_tp_settings'] = 'Доступ к управлению настройками и новостями портала.';
$txt['cannot_tp_settings'] = 'Извините, вам не разрешено управлять настройками портала.';

$txt['permissionname_tp_blocks'] = $txt['group_perms_name_tp_blocks'] = 'Управление блоками';
$txt['permissionhelp_tp_blocks'] = 'Доступ к управлению блоками портала. Будьте осторожны, предоставляя эту возможность непроверенным пользователям: они смогут создавать PHP-блоки.';
$txt['cannot_tp_blocks'] = 'Извините, вам не разрешено управлять блоками.';

$txt['permissionname_tp_articles'] = $txt['group_perms_name_tp_articles'] = 'Управление статьями';
$txt['permissionhelp_tp_articles'] = 'Доступ к управлению статьями, категориями статей и списком категорий.';
$txt['cannot_tp_articles'] = 'Извините, вам не разрешено управлять статьями.';

$txt['permissionname_tp_submithtml'] = $txt['group_perms_name_tp_submithtml'] = 'Отправка HTML-статей';
$txt['permissionhelp_tp_submithtml'] = 'Разрешение на написание и отправку статей с HTML контентом.';
$txt['cannot_tp_submithtml'] = 'Извините, вам не разрешена отправка HTML-статей.';

$txt['permissionname_tp_submitbbc'] = $txt['group_perms_name_tp_submitbbc'] = 'Отправка BBCode-статей';
$txt['permissionhelp_tp_submitbbc'] = 'Разрешение на написание и отправку статей с BBCode контентом.';
$txt['cannot_tp_submitbbc'] = 'Извините, вам не разрешена отправка BBCode-статей.';

$txt['permissionname_tp_editownarticle'] = $txt['group_perms_name_tp_editownarticle'] = 'Правка своих статей';
$txt['permissionhelp_tp_editownarticle'] = 'Разрешение на редактирование своих статей.';
$txt['cannot_tp_editownarticle'] = 'Извините, вам не разрешена правка своих статей.';

$txt['permissionname_tp_alwaysapproved'] = $txt['group_perms_name_tp_alwaysapproved'] = 'Размещение статей без одобрения';
$txt['permissionhelp_tp_alwaysapproved'] = 'Позволяет пользователям писать статьи, которые будут автоматически утверждены. Последующие обновления также не требуют одобрения администратора.';
$txt['cannot_tp_alwaysapproved'] = 'Отправка или обновление статьи сначала должны быть одобрены.';

$txt['permissionname_tp_artcomment'] = $txt['group_perms_name_tp_artcomment'] = 'Комментирование статей';
$txt['permissionhelp_tp_artcomment'] = 'Разрешение на комментирование статей.';

$txt['permissionname_tp_can_admin_shout'] = $txt['group_perms_name_tp_can_admin_shout'] = 'Управление чатом';
$txt['permissionhelp_tp_can_admin_shout'] = 'Позволяет пользователям управлять чатами.';
$txt['cannot_tp_can_admin_shout'] = 'Извините, вам не разрешено управлять мини-чатом.';

$txt['permissionname_tp_can_shout'] = $txt['group_perms_name_tp_can_shout'] = 'Использование чата';
$txt['permissionhelp_tp_can_shout'] = 'Позволяет пользователям общение в мини-чате.';

$txt['permissionname_tp_can_search'] = $txt['group_perms_name_tp_can_search'] = 'Поиск статей и/или загрузок';
$txt['permissionhelp_tp_can_search'] = 'Разрешает пользователям искать статьи или загрузки.';
$txt['cannot_tp_can_search'] = 'Извините, вы не можете искать статьи или загрузки.';

$txt['permissionname_tp_dlmanager'] = $txt['group_perms_name_tp_dlmanager'] = 'Управление файлами';
$txt['permissionhelp_tp_dlmanager'] = 'Разрешение на посещение и любые операции в центре управления файловым архивом портала.';
$txt['cannot_tp_dlmanager'] = 'Извините, вам не разрешено управлять Менеджером файлов.';

$txt['permissionname_tp_dlupload'] = $txt['group_perms_name_tp_dlupload'] = 'Загрузить файл';
$txt['permissionhelp_tp_dlupload'] = 'Возможность загружать файлы в Менеджер файлов';
$txt['cannot_tp_dlupload'] = 'Извините, вам не разрешено загружать файлы в Менеджер файлов.';

$txt['permissionname_tp_dlcreatetopic'] = $txt['group_perms_name_tp_dlcreatetopic'] = 'Создание тем';
$txt['permissionhelp_tp_dlcreatetopic'] = 'Разрешение на создание тем поддержки и вставку ссылок на файл в этой теме. Используется заранее выбранный раздел.';
$txt['cannot_tp_dlcreatetopic'] = 'Извините, вам не разрешено создание тем поддержки.';

$txt['permissionname_tp_can_list_images'] = $txt['group_perms_name_tp_can_list_images'] = 'Управление списками изображений портала';
$txt['permissionhelp_tp_can_list_images'] = 'Позволяет пользователям удалять загруженные в директорию изображений картинки.';
$txt['cannot_tp_can_list_images'] = 'К сожалению, вы не можете управлять изображениями статей.';

// Panels
$txt['bottom-tp-upshrink_description'] = 'Нижняя панель';
$txt['center-tp-upshrink_description'] = 'Центральная панель';
$txt['front-tp-upshrink_description'] = 'Главная страница';
$txt['left-tp-upshrink_description'] = 'Левая панель';
$txt['lower-tp-upshrink_description'] = 'Центральная нижняя панель';
$txt['right-tp-upshrink_description'] = 'Правая панель';
$txt['top-tp-upshrink_description'] = 'Верхняя панель';

// Who
$txt['tp-who-article'] = 'Просматривает статью &quot;<a href="%3$s?page=%2$s">%1$s</a>&quot;.';
$txt['tp-who-articles'] = 'Просматривает статьи';
$txt['tp-who-article-search'] = 'Что-то ищет в статьях';
$txt['tp-who-categories'] = 'Просматривает страницу категории статьи';
$txt['tp-who-category'] = 'Просматривает страницу категории &quot;<a href="%3$s?cat=%2$s">%1$s</a>&quot;.';
$txt['tp-who-downloads'] = 'Просматривает файловый архив';
$txt['tp-who-forum-index'] = 'Просматривает главную страницу';
$txt['whoall_forum'] = 'Просматривает главную страницу.';
$txt['whoall_tpmod_dl'] = 'Просматривает Менеджер файлов.';
$txt['whoall_tpmod_dlcat'] = 'Просматривает категорию файлов.';
$txt['whoall_tpmod_dlitem'] = 'Просматривает файлы.';

// Articles
$txt['tp-author'] = 'Автор';
$txt['tp-by'] = 'Автор';
$txt['tp-bycom'] = 'Комментатор';
$txt['tp_rate'] = 'Оценить!';
$txt['tp-articlenotexist'] = 'Статья не активна, не одобрена или не существует.';
$txt['tp-articlessubmitted'] = 'Статьи';
$txt['tp-cannotcomment'] = 'Комментирование для данной статьи отключено.';
$txt['tp-nolinkcomments'] = '(Запрещено публиковать ссылки в комментариях)';
$txt['tp-categorynotexist'] = 'Данной категории не существует.';
$txt['tp-categorynoarticles'] = 'В этой категории нет никаких статей.';
$txt['tp-comments'] = 'Комментарии';
$txt['tp-comment'] = 'Комментарий';
$txt['tp-writecomment'] = 'Оставить комментарий';
$txt['tp-confirmcommentdelete'] = 'Хотите удалить этот комментарий?';
$txt['tp-confirmdelete'] = 'Хотите удалить эту статью?';
$txt['tp-delete'] = 'Удалить';
$txt['tp-editarticle'] = 'Редактировать статью';
$txt['tp-viewarticle'] = 'Просмотр статьи';
$txt['tp-incategory'] = ' в ';
$txt['tp-noimportarticle'] = 'Извините, статья не может быть загружена.';
$txt['tp-noname'] = '-без имени-';
$txt['tp-permanent'] = 'Постоянно?';
$txt['tp-print'] = 'Печать';
$txt['tp-printgoback'] = 'Вернуться назад';
$txt['tp-ratingaverage'] = 'Рейтинг: ';
$txt['tp-ratings'] = 'Оценки';
$txt['tp-ratingvotes'] = 'Оценок: ';
$txt['tp-readmore'] = 'Читать далее...';
$txt['tp-submit'] = 'Отправить';
$txt['tp-submitarticlebbc'] = 'Написать BBCode-статью';
$txt['tp-viewcat'] = 'Просматривает';
$txt['tp-viewcat2'] = 'категорию статей.';
$txt['tp-viewpage'] = 'Просматривает';
$txt['tp-viewpage2'] = 'статью.';
$txt['tp-views'] = 'просмотров';
$txt['tp-written'] = 'написано';

// Blocks
$txt['block-upshrink_description'] = 'Свернуть/развернуть блок';
$txt['edit_description'] = 'Редактирование содержания блока';
$txt['tp-changetheme'] = 'Изменить';
$txt['tp-guest'] = 'Гость';
$txt['tp-guests'] = 'Гостей';
$txt['tp-itemviews'] = 'Просмотров';
$txt['tp-latest'] = 'Последний';
$txt['tp-loggedintime'] = 'Общее время нахождения на форуме:';
$txt['tp-mostonline'] = 'Максимальный онлайн';
$txt['tp-mostonline-today'] = 'Онлайн сегодня';
$txt['tp-nothemeschosen'] = 'Не выбрана тема';
$txt['tp-pm'] = 'ЛС: ';
$txt['tp-pm2'] = 'Новые: ';
$txt['tp-replies'] = 'Показать ответы';
$txt['tp-showownposts'] = 'Показать мои сообщения';
$txt['tp-showshouts'] = 'Показать последние';
$txt['tp-stats'] = 'Статистика';
$txt['tp-submitarticle'] = 'Написать HTML-статью';
$txt['tp-total'] = 'Всего';
$txt['tp-unread'] = 'Показать непрочитанные';
$txt['tp-users'] = 'Пользователи';
$txt['tp-quick_login_dec'] = 'Вход в систему с именем пользователя, паролем и длиной сессии';
// argument(s): forum name, login URL, login JavaScript snippet
$txt['tp-welcome_guest'] = 'Добро пожаловать на <strong>%1$s</strong>. Пожалуйста, <a href="%2$s" onclick="%3$s">авторизуйтесь</a>.';
// argument(s): forum name, login URL, login JavaScript snippet, signup URL
$txt['tp-welcome_guest_register'] = 'Добро пожаловать на <strong>%1$s</strong>. Пожалуйста, <a href="%2$s" onclick="%3$s">авторизуйтесь</a> или <a href="%4$s">зарегистрируйтесь</a>.';
$txt['tp-noguest_access'] = 'Гостям не разрешается просматривать форум.';

// Search
$txt['tp-nosearchentered'] = 'Не указана цель поиска!';
$txt['tp-search'] = 'Поиск';
$txt['tp-searcharticles'] = 'Расширенный поиск';
$txt['tp-searcharticles2'] = 'Поиск в статьях';
$txt['tp-searcharticleshelp'] = 'Поиск во всех разрешённых статьях.';
$txt['tp-searcharticleshelp2'] = '<span class="smalltext"><b>Доступны операторы:</b><br>
<B>+</B>&nbsp;&nbsp;включить, слово должно присутствовать.<br>
<B>-</B>&nbsp;&nbsp;исключить, слово не должно присутствовать.<br>
<B>*</B>&nbsp;&nbsp;подстановочный знак в конце слова.<br><br>
Пример: <i>+Шуфутинский +альбом +жизнь  <b>ИЛИ</B> +Шуфутинский +альбом -кино <b>ИЛИ</B> Шуф*</i></span>';
$txt['tp-searchdownloads'] = 'Поиск в файловом архиве';
$txt['tp-searchinbody'] = 'Поиск в текстах статей';
$txt['tp-searchintitle'] = 'Поиск в заголовках';

// Profile
$txt['articlesprofile'] = 'Статьи';
$txt['articlesprofile2'] = 'Все статьи, написанные пользователем. Обратите внимание: неактивные или неодобренные статьи здесь не отображаются. Доступ к ним можно получить на странице «Мои статьи» в TinyPortal.';
$txt['downloadsprofile'] = 'Загруженные файлы';
$txt['downloadsprofile2'] = 'Все файлы, загруженные в файловый архив. Неодобренные файлы отображаются курсивом.';
$txt['shoutboxprofile'] = 'Сообщения мини-чата';
$txt['shoutboxprofile2'] = 'Все сообщения, оставленные пользователем.';
$txt['tp-category'] = 'Категория';
$txt['tp-locked'] = 'Заблокирована';
$txt['tp-more'] = 'Ещё ';
$txt['tp-notlocked'] = 'Не заблокирована';
$txt['tp-prof_allarticles'] = 'Общее количество написанных статей:';
$txt['tp-prof_alldownloads'] = 'Общее количество присланных файлов:';
$txt['tp-prof_allshouts'] = 'Общее количество сообщений в мини-чате:';
$txt['tp-prof_approvdownloads'] = 'Нет одобренных загрузок.';
$txt['tp-prof_offarticles'] = 'В настоящий момент статьи не активны:';
$txt['tp-prof_offarticles2'] = 'Все статьи помечены как активные.';
$txt['tp-prof_waitapproval1'] = 'У этого пользователя ';
$txt['tp-prof_waitapproval2'] = 'статей, ждущих одобрения.';
$txt['tpsummary'] = 'Статистика портала';
$txt['tp-wysiwygchoice'] = 'Использовать WYSIWYG-редактор';

// File Manager
$txt['tp-dlhaverated'] = 'Вы уже оценили этот файл.';
$txt['tp-dlmanageroff'] = 'Модуль файлового архива не активен.';
$txt['tp-dlsettings'] = 'Настройки';
$txt['tp-dluploaded'] = 'Загрузок';
$txt['tp-downloads'] = 'Файловый архив';
$txt['tp-downloadss1'] = 'Загруженные файлы';
$txt['tp-uploadedby'] = 'Загружено ';

// Shoutbox
$txt['shout!'] = 'Отправить!';
$txt['tp-shout'] = 'Фраза';
$txt['tp-shouts'] = 'сообщений:';
$txt['tp-shoutbox'] = 'Мини-чат';
$txt['tp-shoutboxitems'] = 'Изменить/удалить последние сообщения';
$txt['tp-shoutboxsettings'] = 'Настройки мини-чата';
$txt['tp-shout-history'] = 'История';
$txt['tp-shout-refresh'] = 'Обновить';
$txt['tpsummary_noshout'] = 'Сообщений в чате не найдено';
$txt['alert_shout_mention'] = 'Вы были упомянуты пользователем {user_mention} в {text}!';
$txt['alert_tp_comment_mention'] = 'Вы были упомянуты пользователем {user_mention} в {text}!';

// SCE Editor
$txt['editor_tp_floatleft'] = 'Вставить обтекающий слева блок';
$txt['editor_tp_floatright'] = 'Вставить обтекающий справа блок';

// Menu texts
$txt['tp-adminheader1'] = 'Настройки и главная страница';
$txt['tp_menuarticles'] = 'Статьи и категории';
$txt['tp-adminpanels'] = 'Панели и блоки';
$txt['tp-menumanager'] = 'Менеджер меню';
$txt['custom_modules'] = 'Модули портала';

// Various
$txt['tp-forum'] = 'Форум';
$txt['tp-tphelp'] = 'TinyPortal';
$txt['tp-edit'] = 'Изменить';
$txt['tp-send'] = 'Сохранить';
$txt['tp-tpadmin'] = 'Админка';
$txt['tp-profilesection'] = 'TinyPortal';
$txt['tp-acronymdays'] = 'д ';
$txt['tp-acronymhours'] = 'ч ';
$txt['tp-acronymminutes'] = 'м ';
$txt['tp_unapproved_members'] = 'Неодобрено: ';
$txt['tp_maintenace'] = 'Режим техобслуживания';
$txt['tp_articles_help'] = '';
$txt['tp_modreports'] = 'Отчёты модераторов:';
$txt['tp-addarticle'] = 'Добавить';
$txt['tp-admin'] = 'Админка';
$txt['tp-article'] = 'Статья';
$txt['tp-articles'] = 'Статьи';
$txt['tp-authorinfo'] = 'Об авторе';
$txt['tp-blockoverview'] = 'Доступ к блокам';
$txt['tp-blocks'] = 'Блоки';
$txt['tp-cannotfetchfile'] = 'Текст недоступен.';
$txt['tp-categories'] = 'Категории';
$txt['tp-error'] = 'Ошибка портала';
$txt['tp-expired-start'] = 'Статья ещё не опубликована!';
$txt['tp-expired-start2'] = ' пока ';
$txt['tp-from'] = 'От ';
$txt['tp-fromcategory'] = 'Опубликовано в ';
$txt['tp-frontpage'] = 'Главная страница';
$txt['tp-generalsettings'] = 'Общие настройки';
$txt['tp-haverated'] = 'Вы уже оценили.';
$txt['tp-hide'] = 'Скрыть';
$txt['tp-miscblocks'] = 'Меню';
$txt['tp-morecategories'] = 'Ещё';
$txt['tp-myarticles'] = 'Мои статьи';
$txt['tp-newcomment'] = 'Новый комментарий';
$txt['tp-no-sa-url'] = 'Subaction не найден в URL';
$txt['tp-no-sa-list'] = 'Этот subaction неверен';
$txt['tp-noadmin'] = 'Вам не разрешен доступ к страницам администратора TinyPortal.';
$txt['tp-noarticlesfound'] = 'Извините, но статьи не найдены.';
$txt['tp-nocategory'] = 'Эта статья пока нигде не размещена.';
$txt['tp-none'] = '-нет-';
$txt['tp-notallowed'] = 'Извините, вам не разрешен просмотр этой статьи.';
$txt['tp-notapproved'] = 'Эта статья пока не одобрена.';
$txt['tp-noton'] = 'Эта статья не активна.';
$txt['tp-panels'] = 'Панели';
$txt['tp-permissions'] = 'Разрешения';
$txt['tp-poster1'] = ' зарегистрирован на форуме ';
$txt['tp-poster2'] = ' ';
$txt['tp-poster3'] = ' и с тех пор написал ';
$txt['tp-poster4'] = ' сообщений в различных темах. Последнее посещение: ';
$txt['tp-poster5'] = ' не является участником данного сообщества.';
$txt['tp-poster6'] = 'Пользователь написал ';
$txt['tp-poster7'] = ' статей.';
$txt['tp-publish'] = 'Разместить на главной странице';
$txt['tp-quicklist'] = 'Список моих изображений';
$txt['tp-quicklist2'] = 'Картинки ниже — это миниатюры оригинальных изображений. Для вставки в редактор нажмите на нужную картинку. Прежде чем выбрать какое-то изображение, убедитесь, что окно редактора активно.';
$txt['tp-rates'] = 'оценок';
$txt['tp-settings'] = 'Настройки';
$txt['tp-artsettings'] = 'Настройки статьи';
$txt['tp-show'] = 'Показать';
$txt['tp-showcomments'] = 'Показать последние комментарии';
$txt['tp-nocomments3'] = 'С момента вашего последнего посещения не было найдено новых комментариев к статьям';
$txt['tp-showallcomments'] = 'Нажмите здесь, чтобы просмотреть все комментарии';
$txt['tp-showall'] = 'Показать все комментарии';
$txt['tp-showlatest'] = '50 последних';
$txt['tp-showrelated'] = 'Похожие';
$txt['tp-strays'] = 'Без категории';
$txt['tp-submissions'] = 'Материалы';
$txt['tp-toggle'] = 'Переключить панель';
$txt['tp-ungroupedmembers'] = 'Пользователи вне групп';
$txt['tp-unpublish'] = 'Убрать с главной страницы';
$txt['tp-uploadfile'] = 'Загрузить новое изображение в список: ';

$txt['tp-bytes'] = ' байт';
$txt['tp-kb'] = ' КБ';
$txt['tp-mb'] = ' МБ';
$txt['tp-gb'] = ' ГБ';
?>
